<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.settings.storage/1">
    <module_version install_time="1416339525845" last="true" origin="installer" specification_version="1.45.1">
        <file crc="417708896" name="config/Modules/org-netbeans-modules-editor-settings-storage.xml"/>
        <file crc="2801443652" name="modules/locale/org-netbeans-modules-editor-settings-storage_ja.jar"/>
        <file crc="3568511935" name="modules/locale/org-netbeans-modules-editor-settings-storage_pt_BR.jar"/>
        <file crc="818581456" name="modules/locale/org-netbeans-modules-editor-settings-storage_ru.jar"/>
        <file crc="3901001535" name="modules/locale/org-netbeans-modules-editor-settings-storage_zh_CN.jar"/>
        <file crc="3490016440" name="modules/org-netbeans-modules-editor-settings-storage.jar"/>
    </module_version>
</module>
